require "rubocop"

module RuboCop
  class ConfigLoader
    class << self
      def configuration_file_for(_target_dir)
        root_config = File.join(Dir.pwd, ".rubocop.yml")
        return root_config if File.exist?(root_config)
        File.join(File.realpath(File.dirname(__FILE__)), "advertilecop.yml")
      end
    end
  end
end
